*{
 box-sizing: border-box;

}
 .color-hr {
   display: block; 
    height: 1px; 
    border: 0; 
    border-top: 1px solid rgb(0, 0, 0); 
    margin: 1em 0; 
    padding: 12px;
    
} 
   
.color {
  color:white;
  
}
.color-body {
  background-color: white;
  font-size: 16px;
  font-family: 'Oswald', sans-serif;
}
#barra-encabezado{
  width: 100%;
  height: 60px;
  background-color: #0e0d0d;
  margin-bottom: 20px;
}
ul{
  list-style: none;
 
}


.menu-btn {
  cursor: pointer;
  position: absolute;
  top: 15px;
  right: 30px;
  z-index: 2;
  display: none;
  background-color: #ffffff;
}
 
/* navegacion */
.main{
  font-size: 17px;  
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 60px;
  padding: 20px 0;
}
.logo {
  width: 50px;
}



/* navegacion */
.main ul{
  display: flex;
  list-style-type: none;
  text-align: center;
  
}


.main ul li {
  padding: 80px;

}
.main ul li a {
  padding: 12px;
} 

.main ul li a:hover {
   border-bottom: 2px solid #fff;
   background-color: #333333;
   color: #ffffff;
}
.main ul.nav-ul{
  flex: 1;
  margin: 20px;
}

#espacio{
  margin-bottom: 40px ;
}
/* Recomendados */
#titulo-recomendado{
  color: white;
  font-size: 30px;
  background-color: black;
  padding: 10px;
  margin: 12px;
}


@media ( max-width: 1200px) {
  .new-cards {
    width: 80%;

  }

}
@media ( max-width: 600px) {
  .new-cards {
    width: 90%;

  }

}


.new-cards {
  /*display: grid;*/
  /*grid-template-columns: repeat(3, 1fr);*/
  /*gap: 25px;*/
  width: 100%;
 height: auto;
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  flex-flow: wrap;
 
  
 
}
.new-cards img {
  width: 350px ;
  height: 299px;
  margin:50px;
  
  
}
.new-cards h3 {
  font-size: 20px;
  margin: 0px;
  color: black;
}

.new-cards a {
  padding: 10px;
  color: black;
  text-transform: uppercase;
  display: inline-block;
  font-weight: bold;
}
.barra-musica{
  margin: 12px ;
}

#titulo-encabezado{
  color: white;
  font-size: 30px;
  background-color: black;
  padding: 10px;
  margin: 12px;
  font-family: 'Oswald', sans-serif;
}

 @media (max-width: 800px){
 #espacio {
 margin :6em auto 1em;
 padding: 10px;
 height: auto;
   
  
}
 
.main ul.nav-ul{
    display: block;
    position: absolute;
    top: -22px;
    left: -20px;
    background: #0e0d0d;
    width: 100%;
    height: 30%;
    border-right: #ccc 1px solid;
    padding: 30px;
}
.main ul.nav-ul li{
    padding: 20px;
    border-bottom: #ccc solid 1px;
    font-size: 14px;  
}
.main ul.nav-ul {
    border-bottom: 0;
}

} 
 @media (max-width: 790px){
 #espacio {
 margin :9em auto 1em;
 padding: none;

   
  
}